.pokemon-list {
  display: grid;
  grid-gap: 20px;
  grid-template-columns: repeat(auto-fill, 200px);
  justify-content: center;
  position: relative;
  margin: 200px auto 0 auto;
  max-width: 1080px;
}
#search-box {
  width: 94.5%;
  font-size: 1em;
  padding: 15px 25px;
  border-radius: 35px;
  border: 5px solid #bebebe;
  margin-top: 30px;
}
#search-box:focus {
  outline: none;
  border: 5px solid #5e5e5e;
}
.searchMenu {
  width: 100%;
  background-color: rgb(239, 247, 133);
  height: 120px;
  position: fixed;
  top: 0;
  z-index: 1;
  padding: 25px;
  box-shadow: 0 5px 2px #00000033;
}
